@charset "UTF-8";

/* home.css
***************************************************************************************/


/* Layout
=============================================================================*/


/* Main-visual
=============================================================================*/

.home .mainvisual-area {
	background:url("../../image/main-bg001.jpg") no-repeat center 0;
	height:350px;
	width:100%;	
}

.home .mainvisual-inner {
	position:relative;
	width:950px;
	margin:0 auto;
}

.home .mainvisual-area .main-bxslider {
	width:950px;
	height:350px;
	overflow:hidden;
	margin:0 auto;
}
.home .mainvisual-area .main-box {
	width:950px;
	margin:0 auto;
}
.home .mainvisual-area .bx-wrapper {
	position:relative;
	width:950px;
	margin:0 auto;
}
.home .mainvisual-area .bx-wrapper .bx-controls {
	position:absolute;
	z-index:200;
	right:0;
	bottom:-20px;
	letter-spacing:-0.4em;
}
.home .mainvisual-area .bx-wrapper .bx-controls .bx-pager-item {
	width:8px;
	padding-left:9px;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;  
	*display: inline;
	*zoom: 1;
}
.home .mainvisual-area .bx-wrapper .bx-controls .bx-pager-item a {
	display:block;
	width:8px;
	height:8px;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/pager-bt001.gif") no-repeat 0 0;
}
.home .mainvisual-area .bx-wrapper .bx-controls .bx-pager-item a.active ,
.home .mainvisual-area .bx-wrapper .bx-controls .bx-pager-item a:hover {
	background-position:0 -8px;
}

/*btn*/
.home .mainvisual-area .t-navi {
	width:220px;
	height:264px;
	position:absolute;
	top:42px;
	left:8px;
}

/* 重要なお知らせ
=============================================================================*/

.home .important-news-area {
	margin-bottom:30px;
	background:url("../../image/index-bg001.gif") no-repeat left bottom;
	padding-bottom:10px;
}
.home .important-news-deco {
	background:url("../../image/index-bg002.gif") no-repeat 0 0;
}
.home .important-news-area p.title {
	float:left;
	width:148px;
	padding:17px 0 0 21px;
}
.home .important-news-area p.link-txt {
	float:right;
	width:751px;
	padding:17px 15px 6px 0;
	line-height:1.4em;
}
.home .important-news-area p.link-txt a {
	line-height:1.4em;
}



/* 交通アクセス＆ピックアップ
=============================================================================*/

.home .access-bn-area {
	margin-bottom:25px;
}

/*left*/
.home .access-bn-area .left-access {
	width:381px;
	float:left;
}
.home .access-bn-area .left-access h2 {
	margin-bottom:10px;
}
.home .access-bn-area .left-access .btn-area {
	position:relative;
	margin-bottom:12px;
}
.home .access-bn-area .left-access .btn-area .txt {
	padding-right:175px;
	line-height:1.4em;
}
.home .access-bn-area .left-access .btn-area .btn {
	position:absolute;
	top:-5px;
	right:1px;
	width:170px;
	height:25px;
}
.home .access-bn-area .left-access ul li.btn001 {
	float:left;
	padding-right:9px
}
.home .access-bn-area .left-access ul li.btn002 {
	float:left;
}
.home .access-bn-area .left-access ul li.btn003 {
	float:right;
}

/*right*/
.home .access-bn-area .pickup-area {
	width:241px;
	float:right;
}

/* 施設一覧
=============================================================================*/

.home .institution-area {
	margin-bottom:40px;
}
.home .institution-area .institution-box {
	background:url("../../image/index-dc001.gif") no-repeat left bottom;
}
.home .institution-area .institution-inner {
	width:601px;
	margin:0 auto;
	padding:14px 0 22px 0;
}
/*list*/
.home .institution-area .box01 {
	width:289px;
	float:left;
	overflow:hidden;
	padding-right:15px;
}
.home .institution-area .box01 ul {
	width:296px;
	margin-left:-7px;
	
}
.home .institution-area .box01 ul  li {
	float:left;
	padding-left:7px;
	width:141px;
}
.home .institution-area .box02 {
	width:141px;
	float:left;
}
.home .institution-area .box03 {
	width:141px;
	float:right;
}



/* 採用情報
=============================================================================*/

.home #side .side-recruit {
	margin-bottom:20px;
}
.home #side .side-recruit .side-recruit-inner {
	background:url("../../image/side-bg002.gif") no-repeat left bottom;
	padding-bottom:12px;
}
.home #side .side-recruit .side-recruit-box {
	background:url("../../image/side-bg003.gif") repeat-y 0 0;
	padding-bottom:5px
}
.home #side .side-recruit .list {
	width:214px;
	margin:0 auto;
	padding-bottom:5px;
}
.home #side .side-recruit .list .img {
	float:left;
	width:50px;
	margin:0 8px 8px 0;
}
.home #side .side-recruit .list .title a {
	display:block;
	padding-left:17px;
	margin-bottom:3px;
	line-height:1.4em;
	background:url("../../image/recruit-ar001.png") no-repeat 0 2px;
}
.home #side .side-recruit .list .title span.ic {
	display:block;
	padding-left:17px;
	margin-bottom:3px;
	line-height:1.4em;
	background:url("../../image/recruit-ar002.png") no-repeat 0 2px;
}
.home #side .side-recruit .list .txt {
	font-size:11px;
	line-height:1.4em;
}

/* 関連機関
=============================================================================*/

.home #side .relation-link-area h3 {
	margin-bottom:13px;
}
.home #side .relation-link-area .list-area {
	padding-bottom:5px;
	background:url("../../image/side-bg004.gif") no-repeat left bottom;
}
.home #side .relation-link-area .list-inner {
	padding:15px 20px 10px 20px;
	background:url("../../image/side-bg004.gif") no-repeat 0 0;
}
.home #side .relation-link-area .list-area ul li {
	padding-left:20px;
	margin-bottom:5px;
	background:url("../../image/recruit-ar001.png") no-repeat 0 4px;
}
.home #side .relation-link-area .list-area ul li a {
	line-height:1.4em;
	font-size:93%;
}









